<style>
body.general.neutral header .main-logo { width: 100% !important; }
.main-logo object { width: 100%; height: auto !important;}
a.main-logo {width: 100% !important;}
  
/* Gør header i neutralt design hvid */
header .section-header.row .columns { background-color: #fff; }

/* Gør link til andet sprog sort */
.neutral .language-selector a {color: #000;}

@-moz-document url-prefix() { 
  a.main-logo {
     width: 80% !important;
  }
}

/* Små skærme nedenfor */
@media screen and (max-width: 39.9375em) {

/* Gør tekst i den åbne menu sort */
#au_section_nav_inner_list li a {
    color: #000;
}

/* Gør baggrundsfarve på søgeikonet hvid */
.au_searchform #cludo-search-form-input {
    background-color: #fff;
    box-shadow: inset 0 1px 2px #fff;
}

/* Gør søgeikonet blåt */
.au_searchform:before {
    color: #002546;
}

/* Gør mobilmenu ikon blåt */
.mobile-nav .menu-icon::after {
    background: #002546 !important;
    box-shadow: 0 7px 0 #002546, 0 14px 0 #002546 !important;
}

/* Fjern menutitel på mobil */
.header-menu .menu-title {
    display: none;
}
  
/* Indsæt logo, når vi ikke har svg-fil. "zoom" er umiddelbart det eneste, der kan ramme logoet, fordi det indsættes i et object-tag. Zoom skal nok variere i % afhængigt af logoets størrelse */
a.main-logo::after {
    content: url(http://emcrf.au.dk/fileadmin/EMCRF/Picture/EMCRF_Logo.png);
    position: absolute;
    zoom: 30%;
    top: 0;
    left: 0;
}

/* Gem AU-logo */
.main-logo object {
    display: none;
}
}
</style>